TAccPixWeighted< ushort1 > Struct Reference

`#include </build/pcl-rK6aXX/pcl-1.12.1+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp>`

## Public Types

using | type = double1

## Detailed Description

Definition at line 331 of file NCVPixelOperations.hpp.

## Member Typedef Documentation

## type

using TAccPixWeighted< ushort1 >::type = double1

Definition at line 331 of file NCVPixelOperations.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-rK6aXX/pcl-1.12.1+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp